        .caption {
          line-height: 20px;
          font-size: 10px;
          font-family: arial;
          color: #000000;
        }

        span.button {
          float: left;
          font-size: 10px;
          font-family: arial;
          padding: 1px 3px 1px 3px;
          margin: 3px 3px 3px 3px;
          border: outset 1px #000000;
          background: #dddddd;
	  white-space: nowrap;
        }

	td.sm {
	  font-size: 10px;
          font-family: arial;
	}

        input,select,textarea {
          background: #F4DC9B;
          background: #ffffff;
          border: solid 1px #121212;
          color: #000;
          font-size: 11px;
          font-family: verdana, arial;
        }

        input.btn {
          background: #FF0000;
          border: outset 2px #6E7887;
          color: #fff;
          font-family: verdana, arial;
          font-size: 12px;
          font-weight: bold;
        }

        input.cb,input.rb {
          background:none;
          border:none;
        }

        .splash_text {
          line-height: 18px;
        }

        .cotw {
          margin-left: 15px;
          margin-bottom: 2px;
        }

	.logo {
	  text-decoration: none;
	}

        .scaled {

        }

        .thumb {
          border: solid 3px #ffffff;
          border-bottom-width: 8px;
          margin-bottom: 3px;
        }

        .lgthumb {
          border: solid 3px #ffffff;
          border-bottom-width: 15px;
          margin-bottom: 3px;
        }

        .full575 {
          border: solid 6px #ffffff;
          border-bottom-width: 15px;
          margin-bottom: 3px;
        }
